Bug 128639 - Fix hard coded values in UserFactory.commit()
Fix hard coded values in UserFactory.commit()
Status: CLOSED NEXTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Fanny Augustin
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-07-27 12:43 EDT by Mike McCune
Modified: 2007-04-18 13:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-10 09:46:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2004-07-27 12:43:24 EDT
Description of problem:
There is a TODO at the top of the method but we can't forget to fix
these hard coded values that didn't have corresponding fields in the
User object.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a
    

Actual Results:  n/a

Expected Results:  n/a

Additional info:

n/a
Comment 1 Ryan Bloom 2004-08-09 16:17:33 EDT
the hard-coded address values have been removed.  I don't know about
other hard-coded values.

Note You need to log in before you can comment on or make changes to this bug.